Commit 5b2801cf authored by benjaminpillot's avatar benjaminpillot
Browse files

New version:

* fix package requirements
parent ddc05dca
......@@ -5,6 +5,6 @@
More detailed description.
"""
__version__ = '1.3.2'
__version__ = '1.3.3'
__author__ = 'Benjamin Pillot'
__email__ = 'benjaminpillot@riseup.net'
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment